SIGN UP

App Problem

Avatar Image
telboy1938 | 14:57 Tue 13th Mar 2018 | Technology
3 Answers
I have 2 iPads both with maximum iOS 9.3.5 software installed. One will allow me to use weather radar but the other states I must have iOS 10 or above. Can anyone explain please? Also, is there a way to force a higher upgrade (either iOS 10 or 11 Thanks

Answers

1 to 3 of 3rss feed

Avatar Image
Possibly relevant: https://www.howtogeek.com/263568/how-to-install-older-versions-of-ios-apps-on-an-old-iphone-or-ipad/
16:29 Tue 13th Mar 2018
If they are old iPads you can only update them to iOS 9.3.5. You need to upgrade to a newer iPad to get a higher version. The apps are also updated along the the iOS. So the weather app that you can use will be an old version. The new version of the app will require iOS 10 or 1.
Forgot to add. The newer versions of iPads have a weather app already installed.

1 to 3 of 3rss feed

Do you know the answer?

App Problem

Answer Question >>